body{
    margin: 0;
    padding: 0;
}

.container{
    width: auto;
    height: auto;
    text-align: center;
}

.camview{
    width: 480px;
    height: auto;
    display: block;
    margin: auto;
}
.camview > p{
    font-size: large;
    color: grey;
}

#desc{
    font-size:small;
    color: black;
}

.camview > button{
    width: 60%;
    height: 50px;
    background-color: rgb(6, 128, 22);
    border: none;
    color: white;
}

